/*
 * Liste articles
 */
.blog .plasma-articles,
.archive .plasma-articles,
.single .plasma-article,
.pageweb-model3 .plasma-article {
    position         : relative;
    overflow         : hidden;
    width            : calc(100% - 275px);
    background-color : #f5f5f5;
    font-size        : .9em;
}

.pageweb-model3 .plasma-article {
    width : 100%;
}

.single .plasma-article,
.pageweb-model3 .plasma-article {
    padding-bottom   : 7em;
    background-color : white;
}

.blog .plasma-articles,
.archive .plasma-articles,
.single .plasma-article {
    margin-right : 275px;
}

.blog .plasma-articles .widget-title,
.archive .plasma-articles .widget-title,
.pageweb-model3 .plasma-articles .widget-title {
    padding : 0 3em 0 1.5vw;
}

.single .plasma-article h1,
.pageweb-model3 .plasma-article h1 {
    padding-right : 3em;
}

.blog .plasma-articles > div > div.flex-row,
.archive .plasma-articles > div > div.flex-row,
.pageweb-model3 .plasma-articles > div > div.flex-row {
    padding : 0 1.5vw;
}

.blog .plasma-articles .plasma-column.plasma-widget-full-width .height-media-default,
.blog .plasma-articles .plasma-column.plasma-widget-full-height .height-media-default,
.archive .plasma-articles .plasma-column.plasma-widget-full-width .height-media-default,
.archive .plasma-articles .plasma-column.plasma-widget-full-height .height-media-default,
.pageweb-model3 .plasma-articles .plasma-column.plasma-widget-full-height .height-media-default {
    height : 17vh;
}

.blog .plasma-articles .sow-content,
.archive .plasma-articles .sow-content,
.pageweb-model3 .plasma-articles .sow-content {
    color : #555555;
}

.blog .plasma-articles .post_date,
.archive .plasma-articles .post_date,
.single .plasma-article .post_date,
.pageweb-model3 .post_date {
    color : #757575;
}

.blog .plasma-articles .post_date:before,
.archive .plasma-articles .post_date:before,
.single .plasma-article .post_date:before,
.pageweb-model3 .post_date:before {
    font-family    : 'sow-fontawesome-free';
    display        : inline-block;
    speak          : none;
    font-style     : normal;
    font-weight    : 900;
    font-variant   : normal;
    text-transform : none;
    line-height    : 1;
    content        : '\f073\0000a0';
}

.blog .plasma-articles .post_auteur,
.archive .plasma-articles .post_auteur,
.single .plasma-article .post_auteur,
.pageweb-model3 .post_auteur {
    color : #757575;
}

.blog .plasma-articles .post_auteur:before,
.archive .plasma-articles .post_auteur:before,
.single .plasma-article .post_auteur:before,
.pageweb-model3 .post_auteur:before {
    font-family    : 'sow-fontawesome-free';
    display        : inline-block;
    speak          : none;
    font-style     : normal;
    font-weight    : 900;
    font-variant   : normal;
    text-transform : none;
    line-height    : 1;
    content        : '\0000a0\f007\0000a0';
}

.blog .plasma-articles .post_tags a,
.archive .plasma-articles .post_tags a,
.single .plasma-article .post_tags a,
.pageweb-model3 .post_tags a {
    display          : inline-block;
    padding          : .42em;
    background-color : #212121;
    color            : white;
    letter-spacing   : .42em;
}

.blog .plasma-articles .post_tags a:hover,
.archive .plasma-articles .post_tags a:hover,
.single .plasma-article .post_tags a:hover,
.pageweb-model3 .plasma-article .post_tags a:hover {
    background-color : #424242;
}

.blog .plasma-articles .post_tags a:before,
.archive .plasma-articles .post_tags a:before,
.single .plasma-article .post_tags a:before,
.pageweb-model3 .plasma-article .post_tags a:before {
    content : '#';
    display : inline-block;
}

.blog .plasma-articles .post_resumer,
.archive .plasma-articles .post_resumer,
.single .plasma-article .post_resumer,
.pageweb-model3 .plasma-article .post_resumer {
    color : #959595;
}

.blog .plasma-articles .plasma-widget,
.archive .plasma-articles .plasma-widget,
.single .plasma-article .plasma-widget,
.pageweb-model3 .plasma-article .plasma-widget {
    background-color : white;
}

.blog .plasma-articles .sow-content,
.archive .plasma-articles .sow-content,
.single .plasma-article .sow-content,
.pageweb-model3 .plasma-article .sow-content {
    padding : 1.5vh 1.5vw;
}

.blog .plasma-articles a,
.archive .plasma-articles a,
.single .plasma-article a,
.pageweb-model3 .plasma-article a {
    color : black;
}

.blog .plasma-articles .navigation,
.archive .plasma-articles .navigation,
.pageweb-model3 .plasma-articles .navigation {
    background-color : #FAFAFA;
    border-top       : 1px solid lightgrey;
    font-size        : 1.5em;
}

.blog .plasma-articles .navigation a,
.archive .plasma-articles .navigation a,
.pageweb-model3 .plasma-articles .navigation a {
    box-sizing : border-box;
    width      : 100%;
    margin     : 0;
}

.blog .plasma-articles .nav-previous a:hover,
.archive .plasma-articles .nav-previous a:hover,
.pageweb-model3 .plasma-articles .nav-previous a:hover,
.blog .plasma-articles .nav-next a:hover,
.archive .plasma-articles .nav-next a:hover,
.pageweb-model3 .plasma-articles .nav-next a:hover {
    background-color : #2c2c2c;
    color            : white;
}

.single .plasma-article .sow-content,
.pageweb-model3 .plasma-article .sow-content {
    padding : 0 7vw;
}

.single .plasma-article .sow-content p,
.pageweb-model3 .plasma-article .sow-content p {
    text-align     : justify;
    letter-spacing : .1em;
}

.single .plasma-article .plasma-column.plasma-widget-full-width .height-media-default,
.single .plasma-article .plasma-column.plasma-widget-full-height .height-media-default,
.pageweb-model3 .plasma-article .plasma-column.plasma-widget-full-width .height-media-default,
.pageweb-model3 .plasma-article .plasma-column.plasma-widget-full-height .height-media-default {
    height : 50vh;
}

/*
 * Catégories
 */
.blog .plasma-categories,
.archive .plasma-categories,
.single .plasma-categories,
.pageweb-model3 .plasma-categories {
    background-color : #111111;
    position         : fixed;
    top              : 0;
    right            : 0;
    bottom           : 0;
    width            : 275px;
    margin-top       : 5.5em;
    text-align       : center;
    color            : #312b35;
    z-index          : 1;
    overflow         : hidden;
}

.blog .plasma-categories .select,
.archive .plasma-categories .select,
.single .plasma-categories .select,
.pageweb-model3 .plasma-categories .select {
    color : white;
}

.blog .plasma-categories .sow-content,
.archive .plasma-categories .sow-content,
.single .plasma-categories .sow-content,
.pageweb-model3 .plasma-categories .sow-content {
    padding : 0;
}

.blog .plasma-categories h2,
.archive .plasma-categories h2,
.single .plasma-categories h2,
.pageweb-model3 .plasma-categories h2 {
    font-family    : 'Playfair Display', serif;
    letter-spacing : 2px;
    text-transform : uppercase;
    color          : white;
}

.blog .plasma-categories a,
.archive .plasma-categories a,
.single .plasma-categories a,
.pageweb-model3 .plasma-categories a {
    display         : block;
    overflow        : hidden;
    font-weight     : normal;
    text-decoration : none;
    text-transform  : uppercase;
    letter-spacing  : 2px;
    color           : rgba(255, 255, 255, 0.7);
}

.blog .plasma-categories a:hover,
.single .plasma-categories a:hover,
.pageweb-model3 .plasma-categories a:hover {
    color : white;
}

/**
 * Bouton Toutes l'actualités et Accueil
 */
.single .plasma-article-menu,
.pageweb-model3 .plasma-article-menu {
    padding-bottom : 7em;
    margin-right   : 275px;
    width          : calc(100vw - 275px);
}

.single .plasma-article-menu p,
.pageweb-model3 .plasma-article-menu p {
    text-align : center;
}

.single .plasma-article-menu a,
.pageweb-model3 .plasma-article-menu a {
    display          : inline-block;
    background-color : black;
    color            : white;
    margin           : .67em 1.5vw;
    padding          : .67em 1.5vw;
    letter-spacing   : .25em;
}

.single .plasma-article-menu a:first-of-type:before,
.pageweb-model3 .plasma-article-menu a:first-of-type:before {
    font-family    : 'sow-fontawesome-free';
    display        : inline-block;
    speak          : none;
    font-style     : normal;
    font-weight    : 900;
    font-variant   : normal;
    text-transform : none;
    line-height    : 1;
    content        : '\f1ea\0000a0';
}

.single .plasma-article-menu a:last-of-type:before,
.pageweb-model3 .plasma-article-menu a:last-of-type:before {
    font-family    : 'sow-fontawesome-free';
    display        : inline-block;
    speak          : none;
    font-style     : normal;
    font-weight    : 900;
    font-variant   : normal;
    text-transform : none;
    line-height    : 1;
    content        : '\f015\0000a0';
}

.single .plasma-article-menu a:hover,
.pageweb-model3 .plasma-article-menu a:hover {
    background-color : #424242;
}

.pageweb-model3 .bouton1 a {
    display          : inline-block;
    margin           : .67rem 3vmin;
    padding          : .67rem calc(.67rem * 2);
    background-color : black;
    color            : white;
    text-shadow      : none;
}

.pageweb-model3 .bouton1:hover a {
    background-color : #424242;
}

/* PC */
@media only screen and (min-width : 1200px) {
}

/* Tablette */
@media only screen and (min-width : 800px)and (max-width : 1200px) {
    .blog .plasma-articles article,
    .archive .plasma-articles article,
    .pageweb-model3 .plasma-articles article {
        flex-basis : 50%;
        max-width  : 50%;
    }
}

/* Mobile */
@media only screen and (max-width : 800px) {
    .blog .plasma-categories,
    .archive .plasma-categories,
    .single .plasma-categories,
    .pageweb-model3 .plasma-categories {
        display : none;
    }

    .blog .plasma-articles > div > div.flex-row,
    .archive .plasma-articles > div > div.flex-row,
    .single .plasma-article,
    .single .plasma-article-menu {
        margin-right : 0;
    }

    .blog .plasma-articles,
    .archive .plasma-articles,
    .single .plasma-article,
    .single .plasma-article-menu {
        width : 100vw;
    }

    .blog .plasma-articles > div > div.flex-row,
    .archive .plasma-articles > div > div.flex-row {
        padding : 0;
    }
}